/* Change Autocomplete styles in Chrome*/
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
	-webkit-text-fill-color: #fff;
	transition: background-color 10000s ease-in-out 0s;
}

body {
	background-color: #f5f5f5;
	font-family: 'PT Sans', sans-serif;
    font-size: 18px !important;
	color: #fff;
}
p {
	line-height: 16px;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #b2b2b2;
    opacity: 1; /* Firefox */
    font-style: italic;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #b2b2b2;
    font-style: italic;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #b2b2b2;
    font-style: italic;
}

#login h1 a, .login h1 a {
        background-image: url(/wp-content/themes/hb-ebook/resources/login/hb_login.svg);
        height:100px;
        width:300px;
        background-size: 300px 100px;
        background-repeat: no-repeat;
        padding-bottom: 10px;
        }
#login {
    padding-top: 94px;
    /* padding-bottom: 94px; */
}
#login {
    padding-bottom: 50px;
}
#login h1 a, 
.login h1 a {
	height: 143px;
	margin: 0;
	background-size: auto 143px;
	background-position: left;	
}
.login form {
	background-color: #f5f5f5;
	padding: 0;
	margin-top: 10px;
    border: none;
    box-shadow: none;
}
.login label {
    font-size: 0;
}
.login form .forgetmenot label {
    font-size: 18px;
    line-height: 30px;
    color: #000;
}
input#user_login,
input#user_pass {
	background: #f5f5f5;
	color: #000;
	border: none;
	border-bottom: 1px solid #000;
	font-size: 18px;
    width: 100%;
    padding: 5px;
    margin: 0;
    border-radius: 0;
}
input#user_pass {
	margin-bottom: 10px;
}
input#user_login:focus,
input#user_pass:focus {
	border-bottom: 3px solid #000;
	padding: 5px 5px 3px 5px;
	box-shadow: none;
}
input#rememberme {
    background: #fff;
    border: 2px solid #000;
    margin-top: -4px;
}
input[type=checkbox] {
    border-radius: 0;
    border: 2px solid #000;
}
input[type=checkbox]:focus {
    border: 2px solid #000;
    border-radius: 0;
    background: #fff;
    clear: none;
    cursor: pointer;
    display: inline-block;
    line-height: 0;
    height: 18px;
    margin: -8px 20px 0 0;
    width: 18px;
    min-width: 18px;
    outline: none;
    box-shadow: none;
}
input[type=checkbox]:checked:before {
    color: #fff;
    filter: brightness(0%);
}
.login form .forgetmenot {
    float: none;
    margin-top: 15px;
}
.login .button-primary {
    float: none;
}
input[type=checkbox], input[type=radio] {
    border: 2px solid #fff;
    background: #fff;
    clear: none;
    cursor: pointer;
    display: inline-block;
    line-height: 0;
    height: 18px;
    margin: -8px 20px 0 0;
    width: 18px;
    min-width: 18px;
    transition: .05s border-color ease-in-out;
}
input[type=checkbox]:checked:before {
    font-size: 22px;
}
.login #login_error, .login .message, .login .success {
	border-left: 4px solid #000;
    padding: 12px;
    margin-left: 0;
    margin: 25px 0 20px 0;
    background-color: #f5f5f5;
    color: #000;
    box-shadow: none;
}

input#wp-submit {
    height: 50px;
    width: 100%;
    line-height: 50px;
    padding: 0;
    margin-top: 45px;
    font-size: 16px;
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    background: #000;
    border: 2px solid #000;
	text-shadow: none;
    transition: all 0.2s ease-in-out;
    color: #fff;
    border-radius: 0;
    letter-spacing: 3px;
}
input#wp-submit:hover {
	background: #fff;
	color: #000;
    border: 2px solid #000;
}

.login #nav,
.login #backtoblog {
    font-size: 18px;
    padding: 0;
    color: #000;
}
.login #nav a,
.login #backtoblog a {
	color: #000;
}
.login #nav a:hover,
.login #nav a:focus,
.login #backtoblog a:hover
.login #backtoblog a:focus {
    color: #000;
    text-decoration: underline;
    outline: 0;
    box-shadow: none;
}
#backtoblog {
    display: none;
}
@media screen and (max-width: 782px) {
    input#wp-submit {
        margin-bottom: 0;
    }
}